package com.wisewoods.base.net;

public class LogicException extends IllegalStateException {

    public int code;

    public LogicException(int code, String s) {
        super(s);
        this.code = code;
    }
}
